body { color: #555555; font-family: "Helvetica Neue", "SF UI Text", "Roboto", Helvetica, Arial, sans-serif; margin: 0; padding: 0; text-align: left; background: #f4f4f4; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
#bodyTable { height: 100%; color: #555555; font-family: "Helvetica Neue", "SF UI Text", "Roboto", Helvetica, Arial, sans-serif; margin: 0; padding: 0; width: 100%; text-align: left; background: #f4f4f4; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
table { border-collapse: separate; mso-table-lspace: 0pt; mso-table-rspace: 0pt; }
	.basic { width: 420px; }
	.column { width: 500px; }
	.empty { width: 500px; margin-bottom: 50px; }
	.list { width: 420px; margin-top: 40px; }
	.page { width: 600px; background: #f4f4f4; }
	.shadow { width: 500px; background: #ffffff; box-shadow: 0 2px 4px 0 rgba(0,0,0,0.10); border-radius: 3px; margin-bottom: 50px; }
td { border-collapse: collapse; vertical-align: top; }
	.td-basic { padding-top: 40px; padding-bottom: 20px; }
	.td-big-square { padding-top: 40px; }
	.td-passage { border-width: 0px 0px 0px 2px; border-style: solid; border-color: #dddddd; }
	.td-square { width: 197px; }
	.td-thumb { width: 85px; padding-bottom: 15px; }
p { font-size: 17px; font-weight: normal; line-height: 25px; }
	.p-boilerplate { color: #979797; font-size: 10px; padding-top: 10px; line-height: 15px; text-align: center; }
	.buffer { margin-bottom: 40px; }
	.divider { letter-spacing: 6px; text-transform: uppercase; }
	.featured { color: #555555; font-weight: 400; margin-top: 0; margin-bottom: 8px; text-decoration: none; }
	.p-passage { font-style: italic; padding: 0; margin: 0; }
	.p-reference { color: #979797; font-size: 13px; font-style: normal; text-transform: uppercase; padding: 0; margin: 0; }
	.sub { color: #979797; font-size: 13px; line-height: 20px; margin: 0; text-decoration: none; }
h1 { color: #000000; font-size: 30px; font-weight: bold; line-height: 40px; }
hr { border-style: solid; border-color: #dddddd; }
a, a:visited { text-decoration: none; border: 0 none; }
	.a-boilerplate { color: #006dbf; text-decoration: underline; }
	.a-boilerplate:hover { color: #006dbf; }
	.a-boilerplate:visited { color: #006dbf; }
	.a-button-download { color: #000000; font-size: 15px; font-weight: bold; letter-spacing: 2px; text-transform: uppercase; border: 2px solid #000000; padding: 9px 12px 13px 7px; background: #ffffff; }
	.a-button-facebook { color: #4a4f9e; font-size: 15px; font-weight: bold; letter-spacing: 2px; text-transform: uppercase; border: 2px solid #4a4f9e; padding: 9px 12px 13px 7px; background: #ffffff; }
	.a-button-green { color: #6ab750; font-size: 15px; font-weight: bold; letter-spacing: 2px; text-transform: uppercase; border: 2px solid #6ab750; padding: 12px; background: #ffffff; }
	.a-button-pinterest { color: #bd081c; font-size: 15px; font-weight: bold; letter-spacing: 2px; text-transform: uppercase; border: 2px solid #bd081c; padding: 9px 12px 13px 7px; background: #ffffff; }
	.a-button-instagram { color: #673e36; font-size: 15px; font-weight: bold; letter-spacing: 2px; text-transform: uppercase; border: 2px solid #673e36; padding: 9px 12px 13px 7px; background: #ffffff; }
	.a-button-sbb { color: #7a93c5; font-size: 15px; font-weight: bold; letter-spacing: 2px; text-transform: uppercase; border: 2px solid #7a93c5; padding: 9px 12px 13px 7px; background: #ffffff; }
	.a-button-twitter { color: #4898fb; font-size: 15px; font-weight: bold; letter-spacing: 2px; text-transform: uppercase; border: 2px solid #4898fb; padding: 9px 12px 13px 7px; background: #ffffff; }
	.a-button-white { color: #555555; font-size: 11px; letter-spacing: 2px; text-transform: uppercase; background: #ffffff; padding: 12px; }
	.featured:hover { color: #979797; }
	.sub:hover { color: #555555; }
	.visible { color: #555555; text-decoration: underline; }
	.visible:hover { color: #979797; }
#outlook a { padding:0; }
img { border: 0 none; height: auto; line-height: 100%; outline: none; text-decoration: none; -ms-interpolation-mode: bicubic; }
	.img-social { width: 28px; height: 28px; padding-right: 8px; }
	.img-social-gray { width: 28px; height: 28px; }
	.img-basic { width: 420px; border: 1px solid #f4f4f4; }
	.img-square { width: 420px; height: 420px; border: 0 none; }
	.img-thumb { width: 72px; height: 72px; border: 1px solid #f4f4f4; }